using Skcks.Study.AbpProject.Localization;
using Volo.Abp.AspNetCore.Mvc;

namespace Skcks.Study.AbpProject.Controllers;

/* Inherit your controllers from this class.
 */
public abstract class AbpProjectController : AbpControllerBase
{
    protected AbpProjectController()
    {
        LocalizationResource = typeof(AbpProjectResource);
    }
}
